ace: Achinese
ach: Acoli
ada: Adangme
ady: Adyghe
aa: Afar
afh: Afrihili
agq: ag‘emcha
ain: Ainu
ak: akancha
akk: Akkadian
bss: Akoose
akz: Alabama
ale: Aleut
arq: 'Algerian Arabic'
en_US: 'American English'
ase: 'American Sign Language'
egy: 'Ancient Egyptian'
grc: 'Ancient Greek'
anp: Angika
zh_Hant: 'anʼanaviy xitoycha'
njo: 'Ao Naga'
an: Aragonese
arc: Aramaic
aro: Araona
arp: Arapaho
arw: Arawak
rup: Aromanian
frp: Arpitan
ast: Asturian
asa: asucha
cch: Atsam
av: Avaric
ae: Avestan
en_AU: 'Avstraliya inglizchasi'
de_AT: 'Avstriya olmonchasi'
awa: Awadhi
ay: Aymara
bfq: Badaga
ksf: bafiycha
bfd: Bafut
bqi: Bakhtiari
ban: Balinese
bal: Baluchi
bm: bambarcha
bax: Bamun
bjn: Banjar
bas: Basaa
bbc: 'Batak Toba'
bar: Bavarian
bej: Beja
bem: bembacha
bez: benacha
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbols
brx: bodocha
ba: boshqircha
brh: Brahui
bra: Braj
pt_BR: 'Braziliya portugalchasi'
br: bretoncha
en_GB: 'Britaniya inglizchasi'
bug: Buginese
bum: Bulu
bua: Buriat
cad: Caddo
frc: 'Cajun French'
yue: Cantonese
cps: Capiznon
car: Carib
cay: Cayuga
ceb: Cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: Chagatai
ch: Chamorro
ce: Chechen
chr: cherokcha
chy: Cheyenne
chb: Chibcha
cgg: chigcha
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
cu: 'Church Slavic'
chk: Chuukese
cv: Chuvash
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swb: Comorian
cop: Coptic
cr: Cree
mus: Creek
crh: 'Crimean Turkish'
dak: Dakota
dar: Dargwa
dzg: Dazaga
del: Delaware
din: Dinka
dv: Divehi
doi: Dogri
dgr: Dogrib
dua: dualcha
dyu: Dyula
frs: 'Eastern Frisian'
efi: Efik
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamite
ebu: embucha
egl: Emilian
myv: Erzya
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
hif: 'Fiji Hindi'
fon: Fon
gur: Frafra
fur: Friulian
ff: Fulah
gaa: Ga
gag: gagozcha
gan: 'Gan Chinese'
lg: gandcha
gay: Gayo
gba: Gbaya
gez: Geez
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertese
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gothic
grb: Grebo
guz: guzcha
gwi: Gwichʼin
hai: Haida
hak: 'Hakka Chinese'
hz: Herero
hil: Hiligaynon
ho: 'Hiri Motu'
hit: Hittite
hmn: Hmong
hup: Hupa
iba: Iban
ibb: Ibibio
io: Ido
ilo: Iloko
smn: 'inari semiycha'
izh: Ingrian
inh: Ingush
ia: Interlingua
ie: Interlingue
iu: inuktitutcha
ik: Inupiaq
ee: ivicha
jam: 'Jamaican Creole English'
sma: 'janubiy semiycha'
kaj: Jju
jrb: Judeo-Arabic
jpr: Judeo-Persian
jut: Jutish
kbd: Kabardian
kea: kabuverdiancha
kac: Kachin
kgp: Kaingang
kkj: Kako
kl: kalallisutcha
kln: kalenjincha
xal: Kalmyk
kam: kambcha
fr_CA: 'Kanada fransuzchasi'
en_CA: 'Kanada inglizchasi'
kbl: Kanembu
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
csb: Kashubian
kaw: Kawi
ken: Kenyang
kha: Khasi
kho: Khotanese
khw: Khowar
ki: kikuycha
kmb: Kimbundu
krj: Kinaray-a
rw: kinyarvandcha
kiu: Kirmanjki
tlh: Klingon
bkm: Kom
kv: Komi
koi: komi-permyakcha
kg: Kongo
swc: 'kongo svahiliycha'
kok: konkancha
kw: kornishcha
kfo: Koro
co: korsiancha
ses: 'koryaboro senniycha'
kos: Kosraean
avk: Kotava
kpe: Kpelle
kri: Krio
kj: Kuanyama
kum: Kumyk
kru: Kurukh
kut: Kutenai
nmg: kvaziycha
lad: Ladino
lah: Lahnda
lkt: lakotcha
lam: Lamba
lag: langcha
ltg: Latgalian
lzz: Laz
lez: Lezghian
lij: Ligurian
li: Limburgish
ln: lingalcha
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
jbo: Lojban
lmo: Lombard
nds: 'Low German'
sli: 'Lower Silesian'
loz: Lozi
lu: luba-katangcha
lua: Luba-Lulua
lui: Luiseno
smj: 'luli semiycha'
lun: Lunda
luo: luocha
luy: luycha
mde: Maba
jmc: machamcha
mad: Madurese
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
mgh: makuva-mittocha
mnc: Manchu
mdr: Mandar
man: Mandingo
mni: Manipuri
arn: mapuchiycha
kde: maqondiy
chm: Mari
tzm: 'markaziy atlas vaqt zonasi'
mh: Marshallese
mwr: Marwari
mas: masaycha
mzn: Mazanderani
byv: Medumba
es_MX: 'Meksika ispanchasi'
gv: mencha
men: Mende
mwv: Mentawai
mer: merucha
mgo: metacha
mic: Micmac
dum: 'Middle Dutch'
enm: 'Middle English'
frm: 'Middle French'
gmh: 'Middle High German'
mga: 'Middle Irish'
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
lus: Mizo
mn: mo‘g‘ulcha
moh: mohaukcha
mdf: Moksha
ro_MD: 'moldovan rumincha'
lol: Mongo
mfe: morisyencha
ary: 'Moroccan Arabic'
mos: Mossi
mul: 'Multiple Languages'
mua: mundangcha
ttt: 'Muslim Tat'
mye: Myene
naq: namacha
na: Nauru
nv: Navajo
ng: Ndonga
nap: Neapolitan
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: ngombcha
yrl: Nheengatu
nia: Nias
niu: Niuean
nog: Nogai
frr: 'Northern Frisian'
nso: 'Northern Sotho'
'no': Norwegian
nov: Novial
nus: noyrcha
nqo: nqoancha
nym: Nyamwezi
ny: Nyanja
nyn: nyankolcha
tog: 'Nyasa Tonga'
nyo: Nyoro
nzi: Nzima
oc: Occitan
oj: Ojibwa
ang: 'Old English'
fro: 'Old French'
goh: 'Old High German'
sga: 'Old Irish'
non: 'Old Norse'
peo: 'Old Persian'
pro: 'Old Provençal'
om: oromocha
osa: Osage
os: Ossetic
ota: 'Ottoman Turkish'
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauan
pi: Pali
pam: Pampanga
pag: Pangasinan
pap: Papiamento
pdc: 'Pennsylvania German'
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pnt: Pontic
prg: Prussian
quc: qichiancha
kab: qobilcha
khq: qoyra-chincha
dsb: 'quyi sorbcha'
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
rom: Romany
rof: rombacha
root: Root
rtm: Rotuman
rug: Roviana
rwk: ruandcha
rn: rundcha
rue: Rusyn
ssy: Saho
sah: Sakha
sam: 'Samaritan Aramaic'
saq: samburcha
sm: Samoan
sgs: Samogitian
sad: Sandawe
sg: sangoancha
sbp: sanguancha
sat: Santali
sc: Sardinian
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sco: Scots
gd: 'Scottish Gaelic'
sly: Selayar
sel: Selkup
see: Seneca
seh: seniycha
sh: Serbo-Croatian
srr: Serer
sei: Seri
ksb: shambalacha
shn: Shan
nd: 'shimoliy ndebelcha'
se: 'shimoliy semiycha'
sms: 'shkolt semiycha'
sn: shoniycha
fr_CH: 'Shvesariya fransuzchasi'
de_CH: 'Shvesariya olmonchasi'
scn: Sicilian
sid: Sidamo
bla: Siksika
szl: Silesian
den: Slave
zh_Hans: 'soddalashtirilgan xitoycha'
xog: sogancha
sog: Sogdien
snk: Soninke
ckb: 'sorani kurd tili'
azb: 'South Azerbaijani'
nr: 'South Ndebele'
alt: 'Southern Altai'
st: 'Southern Sotho'
srn: 'Sranan Tongo'
suk: Sukuma
sux: Sumerian
sus: Susu
ss: Swati
syr: Syriac
shi: tachilgitcha
tl: Tagalog
ty: Tahitian
dav: taitcha
tly: Talysh
tmh: Tamashek
trv: Taroko
ter: Tereno
teo: tesoancha
tet: Tetum
tig: Tigre
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'Tok Pisin'
tkl: Tokelau
fit: 'Tornedalen Finnish'
twq: tosovoqcha
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
ts: Tsonga
tn: Tswana
tcy: Tulu
tum: Tumbuka
aeb: 'Tunisian Arabic'
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
tw: Twi
kcg: Tyap
udm: Udmurt
uga: Ugaritic
umb: Umbundu
vai: vayancha
ve: Venda
vec: Venetian
vep: Veps
vo: Volapük
vro: Võro
vot: Votic
vun: vunjoancha
wa: Walloon
wae: Walser
war: Waray
wbp: Warlpiri
was: Washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wal: Wolaytta
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
es_ES: 'Yevropa ispanchasi'
pt_PT: 'Yevropa portugalchasi'
yi: Yiddish
dyo: yola-fonyicha
dz: yovoncha
hsb: 'yuqori sorbcha'
ar_001: 'zamonavij standart arabcha'
zap: Zapotec
dje: zarmacha
zza: Zaza
zea: Zeelandic
zen: Zenaga
za: Zhuang
ii: 'zichuan yicha'
gbz: 'Zoroastrian Dari'
zun: Zuni
ab: Абхазча
sq: Албанча
am: Амхарча
ar: Арабча
hy: Арманча
as: Ассамча
af: Африканча
eu: Баскча
be: Беларусча
bn: Бенгалча
my: Бирманча
bg: Болгарча
bs: Боснияча
hu: Венгрча
wo: Волофча
vi: Вьетнамча
haw: Гавайча
ht: Гаитианча
gl: Галицийча
nl: Голландча
el: Грекча
ka: Грузинча
gn: Гуарани
gu: Гужарати
fy: 'Ғарбий фризианча'
da: Данияча
zu: Зулу
he: Иброний
ig: Игбо
en: Инглизча
id: Индонезияча
ga: Ирландча
is: Исландча
es: Испанча
it: Италянча
yo: Йоруба
kn: Каннада
ca: Каталанча
ks: Кашмирча
qu: Квечуа
ko: Корейсча
ku: Курдча
ky: Қирғизча
kk: Қозоқча
lo: Лао
lv: Латишча
lt: Литвача
es_419: 'Лотин Америка испанчаси'
la: Лотинча
lb: Люксембургча
mk: Македонча
mg: Малагаси
ml: Малайалам
ms: Малайча
mt: Мальтача
mi: Маори
mr: Марати
ne: Непалча
und: 'Номаълум тил'
nb: 'Норвегча Бокмал'
nn: 'Норвегча Нинорск'
az: Озарбайжонча
de: Олмонча
or: Ория
pa: Панжобча
pl: Полякча
pt: Португалча
ps: Пушту
rm: Романча
ro: Руминча
ru: Русча
sa: Санскритча
sr: Сербча
sd: Синдхи
si: Синхала
sk: Словакча
sl: Словенча
so: Сомалича
zgh: 'Стандарт Марокаш Тамазит'
sw: Суахили
su: Сунданча
th: Тайча
ta: Тамилча
tt: Татарча
te: Телугу
bo: Тибетча
ti: Тигринья
zxx: 'Тил таркиби йўқ'
tg: Тожикча
to: Тонгоча
tk: Туркманча
tr: Туркча
uz: Ўзбек
ug: Уйғурча
uk: Украинча
ur: Урду
cy: Уэлсча
fo: Фарэрча
fj: Фижича
fil: Филипино
fi: Финча
nl_BE: Фламандча
fa: Форсча
fr: Французча
ha: Хауса
zh: Хитойча
km: Хмерча
hr: Хорватча
xh: Хоса
hi: Ҳиндча
cs: Чехча
sv: Шведча
gsw: 'Швейцария немисчаси'
eo: Эсперанто
et: Эстонча
jv: Яванча
ja: Японча
